uuid: d26877b0-e4b9-4956-ab43-2103d1c38282
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bzseCB366lAx8KpmVQ1lFzzDz7KzJle1Y9NQ8AQUfiE
name: 'Action type'
vid: action_type
description: 'For categorizing actions.'
weight: 0
